/*ntran css for new login*/
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
#login{
    color: #686868;
    font-family: "ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴ Pro W3";
    font-size: 12px;
    letter-spacing: -1px;
    line-height: 120%;
}
#logon .log {
    color: #686868;
    font-family: "ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴ Pro W3";
    font-size: 11px;
    line-height: 15px;
}
.form_input_join {
    background-color: #ffffff;
    border: 1px solid #d1b697;
    color: #666666;
    font-family: "ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴ Pro W3";
    font-size: 11px;
    height: 10px;
    padding: 3px 3px 1px;
    width: 60px;
}
.cls_reuser2 .form_input_join {
    background-color: #ffffff;
    border: 1px solid #d1b697;
    color: #666666;
    font-family: "ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴ Pro W3";
    font-size: 10px;
    height: 16px;
    padding: 3px 3px 1px;
    width: 69px;
}
.cls_reuser2 .cls_login_form{
    color: #686868;
    font-family: "ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴ Pro W3";
    font-size: 12px;
    letter-spacing: -1px;
    line-height: 120%;   
}
.cls_agree #logon .log{
    font-size: 10px;
}
table.cls_openid_login{
    background: url("/images/comm/bg_openid_new.png") no-repeat;
    width: 150px;
    height: 63px;
    margin-top: 3px;
}
.cls_open_id_icon{
    position: relative;
    left: 13px;
    top: 10px;
}
.cls_open_id_icon > div {
    float:left;
    padding-right: 10px;
}
.cls_tokutei table.log td{
     font-size: 11px;
}
#logon.cls_single_login .form_input_join {
    background-color: #ffffff;
    border: 1px solid #d1b697;
    color: #666666;
    font-family: "ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴ Pro W3";
    font-size: 11px;
    height: 16px;
    padding: 3px 3px 1px;
    width: 132px;    
}
#logon.cls_single_login .log {
    left: 35px;
    position: relative;
    top: 1px;    
}
#logon.cls_single_login .cls_find_pass, #logon.cls_single_login .cls_join_new{
    text-align: center;
}
#logon.cls_single_login table.cls_openid_login{
    background: none;
    width: 225px;
    height: 63px;
    margin-top: 3px;
}
#logon.cls_single_login .cls_open_id_icon > div {
    padding-right: 27px;
}
#logon.cls_single_login .cls_open_id_icon {
    position: relative;
    left: 37px;
    top: 22px;    
}
.cls_zend_login{
    position: relative;
    right: 17px;
}
/*for delete button in diary*/
.cls_photo_link a {
    background: url("../images/button/btn_delete.gif");
    display: inline-block;
    width: 13px;
    height: 13px;
    text-indent: -9999px;
    position: relative;
    bottom:15px;
    left:10px;
}
/*limit image in diary content*/
.cls_diary_content img{
    max-width: 620px;
}

/*css for gatcha jp*/

.cls_gatcha.cls_play_gatcha .cssmenu{
    margin-top:10px; width:909px; padding-top: 8px;
}
.cls_gatcha.cls_play_gatcha.cls_teddy_gatcha .content {
    background-image: url("../images/cls_gacha/teddy_gatcha_bg.jpg");
}
.cls_gatcha.cls_play_gatcha.cls_teddy_gatcha.cls_kr .content {
    background-image: url("../images/cls_gacha/teddy_gatcha_bg_kr.jpg");
}
.cls_gatcha.cls_play_gatcha.cls_login_gatcha .content {
    background-image: url("../images/cls_gacha/login_gatcha_bg.jpg");
}
.cls_gatcha.cls_play_gatcha.cls_login_gatcha.cls_kr .content {
    background-image: url("../images/cls_gacha/login_gatcha_bg_kr.jpg");
}
.cls_gatcha.cls_play_gatcha.cls_teddy_gatcha a.cls_play_button{
    left: 1px;
    top: 26px;
}

/*Down banners*/
.downBanners {
    padding:10px;
}

.bbtitle {
    margin-bottom:10px;
}

.downBanner {
    width: 170px;
    margin:0px 5px 5px 0px;
}










